在RHEL6.5上安装11.2.0.1的时候,GI阶段就出了N多错误。

首先是precheck的时候,N多包没有,然后执行root.sh的时候,报错:

CRS-4124:  High Availability Services startup failed.
CRS-4000: Command Start failed, or completed with errors.
ohasd failed to start: Inappropriate ioctl for device
ohasd failed to start at /u01/app/11.2.0/grid/crs/install/rootcrs.pl line 443.
安装个rac各种不顺利,表示很不爽,也有点怀疑了。然后查询认证,发现:
GI以及DB11.2.0.1均未在RHEL6上认证!!!!
好,重装,从头来过。